Liever geen webstandaarden…

Mijn vraag:

Beste medewerker Klantenservice TPG Post,

Misschien even een tip: De tarieven wijzer in het thuis gedeelte werkt

niet als je Firefox gebruikt onder Mac OSX. Firefox is toch een browser

die nauw de webstandaard volgt. Jammer.

Het antwoord:

Geachte heer,

De applicaties die onderdeel uitmaken van de sites van TPG Post zijn

specifiek ontwikkeld voor PC’s die draaien onder Windows met een

Internet Explorer browser. Voor het gebruik van deze applicaties gelden

de volgende systeemeisen:

– Computer met internettoegang: Windows 98 of hoger;

– Browser: MS Internet Explorer 5.0 of hoger.

De besturingssystemen die niet ondersteund worden zijn o.a.: Linux en Mac OS(=Apple).

De browsers die niet ondersteund worden zijn o.a.:Mozilla-Firefox,Safari,Netscape, Opera.

Tenslotte adviseer ik u bij gebruik van een service op een van de sites

van TPG-Post om een eventueel ingestelde pop-up blokkering, firewall of

virusscan op uw eigen computer uit te schakelen. Deze kan een

storingsmelding veroorzaken.


Met vriendelijke groet,

Germ van der Meulen

Namens TPG Post Klantenservice

Mijn conclusie:

Eerst moest ik heel hard lachen, toen werd toch wel een beetje

verdrietig… Het is zo eenvoudig om je aan de standaarden te houden,

maar nee laten we dat vooral niet doen zegt meneer TPG. Daar zakt als

webdeveloper dus echt mijn broek vanaf… Trouwens, eerst werkte de

site wel, maar na de laatste ombouw niet meer. Dom lijkt me… En

vervolgens wordt ook OSX niet ondersteund! Ze zijn daar echt de weg

kwijt… En als men zich aan de webstandaarden houdt dan hoeft het

besturingssysteem geen probleem op te leveren…

1 Reactie

Voeg toe →

Wat een sukkels bij tpg post. Maar ja, monopolisten steunen andere monopolisten. Hoezo vendor-lock in?

Gewoon NIET nadenken. Dat is een stuk makkelijker.

Geef een reactie